SAPConnector.DotNetFramework4 1.1.0

A wrapper of DotNetFramework4 libraries required by SAP Connector v3 for .Net Framework 4 x64

Install-Package SAPConnector.DotNetFramework4 -Version 1.1.0
dotnet add package SAPConnector.DotNetFramework4 --version 1.1.0
<PackageReference Include="SAPConnector.DotNetFramework4" Version="1.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SAPConnector.DotNetFramework4 --version 1.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.0 882 12/14/2016
1.0.0 340 12/14/2016